Page MenuHomePhabricator

USER GROUP: Work towards a Developer Community - Outreach at Wikimania 2014, London
Closed, ResolvedPublic

Description

Contact developers about joining the user group, Wiki Co-Op, and encouraging them to be involved in other non-WMF wikis. This is an ongoing task that should have sub-tasks.

Details

Reference
fl599

Event Timeline

flimport raised the priority of this task from to Medium.Sep 12 2014, 1:47 AM
flimport set Reference to fl599.

Palexis wrote on 2014-08-31 12:35:06 (UTC)

Assigned to Markus and Mark.

importing issue status

flimport closed this task as Resolved.Sep 12 2014, 1:47 AM
Palexis moved this task from Backlog to Resolved on the Wiki-Release-Team board.Sep 25 2014, 11:39 PM
flimport added a subscriber: MarkAHershberger.
flimport added a subscriber: Palexis.
flimport added a subscriber: Mglaser.